#!/bin/sh

TAR=tar
DIR=$(basename $(pwd))
DIR_ROOT=$(echo ${DIR} | sed 's/weechat-scripts-/weechat-scripts_/')

${TAR} \
    --exclude ".git" \
    --exclude "debian" \
    --transform 's,^\.\./,,' \
    -czvf ../${DIR_ROOT}.orig.tar.gz ../${DIR}
